ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3a16a905-53be-11ee-a382-005056a5c4e8"
    Код: "000003867"
    UIDСценария: "1d6d1365-4641-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм приема и передачи в ремонт Ассоль ООО (УНФ) Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Проверка печатных форм приема и передачи в ремонт"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

